@charset 'UTF-8';
.paragraphs-index__list{
  list-style:none;
  margin:0;
  padding:0; }

.paragraphs_item__paragraph_title, .paragraphs_item__gallery_reference .node__label{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

.paragraphs_item__video_reference .node__title, .paragraphs_item__audio_reference .node__title, .paragraphs_item__gallery_reference .node__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.paragraphs_item__image_reference [class*='__license'], .paragraphs_item__image_reference [class*='__caption'], .paragraphs_item__image_reference .node__author, .paragraphs_item__video_reference .node__author, .paragraphs_item__video_reference .node__asset_type, .paragraphs_item__video_reference .node__license, .paragraphs_item__audio_reference .node__author, .paragraphs_item__audio_reference .node__asset_type, .paragraphs_item__audio_reference .node__license, .paragraphs_item__video_reference .node__caption, .paragraphs_item__audio_reference .node__caption{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.paragraphs-index__element{
  font-size:17px;
  font-size:1.21429rem;
  line-height:1.57; }

.paragraphs-index{
  *zoom:1;
  margin-bottom:0; }
.paragraphs-index:before, .paragraphs-index:after{
  content:'';
  display:table; }
.paragraphs-index:after{
  clear:both; }
.paragraphs-index__title{
  margin-bottom:15px;
  margin-bottom:1.07143rem; }
.paragraphs-index__title, .paragraphs-index__element{
  font-weight:bold;
  display:block; }
.paragraphs-index__element{
  padding-left:15px;
  padding-left:1.07143rem;
  margin-bottom:5px;
  margin-bottom:.35714rem;
  position:relative; }
.paragraphs-index__element:before{
  content:'»';
  display:block;
  position:absolute;
  left:0; }
.paragraphs-index__list{
  padding-left:15px;
  padding-left:1.07143rem; }

.paragraphs_item__paragraph_title{
  margin-bottom:20px;
  margin-bottom:1.42857rem;
  margin-top:50px;
  margin-top:3.57143rem; }

.paragraphs_item__image_reference{
  margin-bottom:15px;
  margin-bottom:1.07143rem;
  position:relative; }
@media (min-width: 640px){
  .to-left .paragraphs_item__image_reference{
    margin-right:15px;
    margin-right:1.07143rem; }
  .to-right .paragraphs_item__image_reference{
    margin-left:15px;
    margin-left:1.07143rem; } }
.paragraphs_item__image_reference [class*='__license'], .paragraphs_item__image_reference [class*='__caption']{
  /*@include rem(padding, 10px);*/
  font-style:italic; }
.paragraphs_item__image_reference .node__author{
  font-style:italic; }
.paragraphs_item__image_reference .node__author__label{
  font-style:normal;
  font-weight:bold; }
.paragraphs_item__image_reference .node__imagecontainer{
  display:table;
  margin:auto; }
.paragraphs_item__image_reference .node__captioncontainer{
  padding:10px;
  padding:.71429rem;
  display:table-caption;
  caption-side:bottom; }

.paragraphs_item__video_reference, .paragraphs_item__audio_reference, .paragraphs_item__gallery_reference{
  margin-top:55px;
  margin-top:3.92857rem; }

.paragraphs_item__video_reference .node__title, .paragraphs_item__audio_reference .node__title{
  clear:left; }

.paragraphs_item__video_reference .node__author, .paragraphs_item__video_reference .node__asset_type, .paragraphs_item__video_reference .node__license, .paragraphs_item__audio_reference .node__author, .paragraphs_item__audio_reference .node__asset_type, .paragraphs_item__audio_reference .node__license{
  padding:10px 0 0 10px;
  padding:.71429rem 0rem 0rem .71429rem;
  font-style:italic; }
.paragraphs_item__video_reference .node__author [class*='label'], .paragraphs_item__video_reference .node__asset_type [class*='label'], .paragraphs_item__video_reference .node__license [class*='label'], .paragraphs_item__audio_reference .node__author [class*='label'], .paragraphs_item__audio_reference .node__asset_type [class*='label'], .paragraphs_item__audio_reference .node__license [class*='label']{
  font-weight:bold;
  font-style:normal; }

.paragraphs_item__video_reference .node__caption, .paragraphs_item__audio_reference .node__caption{
  padding:10px;
  padding:.71429rem;
  font-style:italic; }

.paragraphs_item__gallery_reference:after{
  content:' ';
  display:block;
  clear:both; }

.paragraphs_item__gallery_reference .node__label{
  display:inline-block;
  padding:20px 20px 20px 50px;
  padding:1.42857rem 1.42857rem 1.42857rem 3.57143rem;
  font-weight:400; }
.paragraphs_item__gallery_reference .node__label:after{
  content:' ';
  display:block;
  clear:both; }

.paragraphs_item__gallery_reference .node__title{
  font-weight:bold;
  clear:left; }

.paragraphs_item__gallery_reference .node__imagecontainer{
  display:table;
  margin:auto; }

.paragraphs_item__gallery_reference .node__image_reference{
  position:relative;
  padding-bottom:30px; }
.paragraphs_item__gallery_reference .node__image_reference:before{
  content:'';
  position:absolute;
  display:block;
  height:55px;
  width:55px;
  z-index:5;
  -webkit-border-radius:50%;
          border-radius:50%;
  bottom:10px;
  right:5px;
  background-image:url('../../images/theme/label__gallery-image.png');
  background-position:center center;
  background-repeat:no-repeat; }

.paragraphs_item__gallery_reference .node__image{
  position:relative;
  z-index:3;
  margin:0 0 10px 10px; }
.paragraphs_item__gallery_reference .node__image:after{
  content:' ';
  display:block;
  clear:both; }
.paragraphs_item__gallery_reference .node__image:before{
  content:'';
  position:absolute;
  top:10px;
  bottom:-10px;
  left:-10px;
  right:10px;
  display:block;
  z-index:-1;
  opacity:.2; }

.paragraphs_item__gallery_reference img{
  float:right; }

.paragraphs__paragraph{
  *zoom:1;
  margin-bottom:50px;
  margin-bottom:3.57143rem; }
.paragraphs__paragraph:before, .paragraphs__paragraph:after{
  content:'';
  display:table; }
.paragraphs__paragraph:after{
  clear:both; }